@charset "Shift_JIS";
/* --------------------------------------------------------------------
商品詳細ページ「商品コメント」CSS（PC・SP） / .goods_recommend
--------------------------------------------------------------------- */
/* --------------------------------------------------------------------
お歳暮用（バナーボタン） / .goods_recommend_event.seibo
--------------------------------------------------------------------- */
.goods_recommend .goods_recommend_event.seibo ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 10px;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.goods_recommend .goods_recommend_event.seibo ul li {
  width: calc((100% - (10px * 3)) / 4);
}
/* SP用 */
.wrapper_:not(:has(.mainframe_)) .goods_recommend .goods_recommend_event.seibo ul li {
  width: calc((100% - (10px * 1)) / 2);
}

.goods_recommend .goods_recommend_event.seibo ul li.btn_top {
  width: 100% !important;
  margin: 10px 0 0 0;
}

/* ボタン 右矢印（＞） */
.goods_recommend .goods_recommend_event.seibo ul li.btn_top a {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: #fff;
  width: 100%;
  max-width: 380px;
  height: 70px;
  margin: 0 auto;
  background: #1785c2;
  border-radius: 60px;
  box-shadow: 0px 2px 3px 0px rgba(61, 61, 61, 0.15);
  font-size: 1.6rem;
  line-height: 1.4;
  text-decoration: none;
}

.goods_recommend .goods_recommend_event.seibo ul li.btn_top a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
  height: 10px;
  border-right: solid 1px #fff;
  border-bottom: solid 1px #fff;
  transform: translateY(-50%) rotate(-45deg);
}
